<!-- Main Header -->
<header class="main-header">

  <!-- Logo -->
  <a href="/" class="logo">
    <!-- mini logo for sidebar mini 50x50 pixels -->
    <span class="logo-mini"><b>M</b>ail</span>
    <!-- logo for regular state and mobile devices -->
    <span class="logo-lg"><b>Mailingi</b> GWO</span>
  </a>

  <!-- Header Navbar -->
  <nav class="navbar navbar-static-top" role="navigation">
    <!-- Sidebar toggle button-->
    <a href="#" class="sidebar-toggle" data-toggle="offcanvas" role="button">
      <span class="sr-only">Toggle navigation</span>
    </a>
    <!-- Navbar Right Menu -->
    <div class="navbar-custom-menu">
      <ul class="nav navbar-nav">
        <!-- Messages: style can be found in dropdown.less-->
        <li class="dropdown messages-menu">
          <!-- Menu toggle button -->
          <a href="#" class="dropdown-toggle" data-toggle="dropdown">
            <i class="fa fa-envelope-o"></i>
            <% if @assign_to_me > 0 %><span class="label label-primary"><%= @assign_to_me %></span><% end %>
          </a>
          <ul class="dropdown-menu">
            <li class="header">Masz <%= t('.mailing', count: @assign_to_me) %> <%= t('.assign', count: @assign_to_me) %> do siebie.</li>
            <li class="footer"><%= link_to "Zobacz", mailings_path(assign_to: current_user.id) %></li>
          </ul>
        </li><!-- /.messages-menu -->

        <!-- Notifications Menu -->
        <li class="dropdown notifications-menu">
          <!-- Menu toggle button -->
          <a href="#" class="dropdown-toggle" data-toggle="dropdown">
            <i class="fa fa-clock-o"></i>
            <% if @waiting > 0 %><span class="label label-warning"><%= @waiting %></span><% end %>
          </a>
          <ul class="dropdown-menu">
            <li class="header"><%= t('.mailing', count: @waiting) %> <%= t('.wait', count: @waiting) %> na wysyłkę.</li>
            <li class="footer"><%= link_to "Zobacz", mailings_path(:status_id => 4) %></li>
          </ul>
        </li>

        <!-- Notifications Menu -->
        <li class="dropdown notifications-menu">
          <!-- Menu toggle button -->
          <a href="#" class="dropdown-toggle" data-toggle="dropdown">
            <i class="fa fa-paper-plane-o"></i>
            <% if @send_today > 0 %><span class="label label-success"><%= @send_today %></span><% end %>
          </a>
          <ul class="dropdown-menu">
            <li class="header">Mamy dzisiaj do wysłania <%= t('.mailing', count: @send_today) %>.</li>
            <li class="footer"><%= link_to "Zobacz", mailings_path(from: Date.today, to: Date.today) %></li>
          </ul>
        </li>
        <!-- User Account Menu -->
        <li class="dropdown user user-menu">
          <!-- Menu Toggle Button -->
          <a href="#" class="dropdown-toggle" data-toggle="dropdown">
            <!-- hidden-xs hides the username on small devices so only the image appears. -->
            <span class="hidden-xs"><%= current_user.name %></span>
          </a>
          <ul class="dropdown-menu">
            <li class="user-header">
              <p>
                <%= link_to current_user.name, current_user %>
                <small>Konto istnieje od <%= current_user.created_at.strftime("%d-%m-%Y, godz. %H:%M") %> </small>
              </p>
            </li>
            <!-- Menu Footer-->
            <li class="user-footer">
              <div class="pull-left">
                <%= link_to "Ustawienia", edit_user_path(current_user), class: "btn btn-default btn-flat" %>
              </div>
              <div class="pull-right">
                <%= link_to "Wyloguj", signout_path, method: "DELETE", class: "btn btn-default btn-flat" %>
              </div>
            </li>
          </ul>
        </li>
        <li>
          <a href="#" data-toggle="control-sidebar"><i class="fa fa-gears"></i></a>
        </li>
      </ul>
    </div>
  </nav>
</header>
